.. _varmuh:

====================================================================
Volume Armazenado por Usina (varmuhx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.varmuh

Os valores de armazenamento por usina, localizados nos arquivos geralmente denominados
varmuhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Varmuh
   :members:
